| Elektra 0.11.0

log.c File Reference

Non-C99 Logger Implementation. More...

`#include <stdio.h>`
`#include <kdblogger.h>`
`#include <syslog.h>`
`#include <kdbhelper.h>`
`#include <stdarg.h>`
`#include <stdlib.h>`
`#include <string.h>`

## Detailed Description

Non-C99 Logger Implementation.

If you often change the file, you might want to set CMAKE_LINK_DEPENDS_NO_SHARED to avoid relinking everything.

Do not commit changes do this file, except if you want to change the default. In that case, make sure to update also doc/tutorials/logger.md

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)